## upstart 0.3.8-56%2b0m5

=== debian/changelog ===
upstart (0.3.8-56+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- pekka lundstrom <pekka.lundstrom@nokia.com>  Thu, 24 Sep 2009 12:06:26 +0300

upstart (0.3.8-56) unstable; urgency=low

  * Re-introduce separate events for different x session variants. 
    Fixes: NB#131243, NB#115884

 -- Janne Karhunen <Janne.Karhunen@nokia.com>  Tue, 22 Sep 2009 13:35:14 +0300

upstart (0.3.8-55) unstable; urgency=low

  * Fix unnecessary polling from xsession. Fixes: NB#131233

 -- Janne Karhunen <Janne.Karhunen@nokia.com>  Mon, 14 Sep 2009 09:48:51 +0300

upstart (0.3.8-54) unstable; urgency=low

  * Fix update breakage caused by previous release. Fixes: NB#138056

 -- Janne Karhunen <Janne.Karhunen@nokia.com>  Thu, 10 Sep 2009 12:47:44 +0300

upstart (0.3.8-53) unstable; urgency=low

  * Merge configuration event scripts as 'rcS-late'
  * Chain event startups a bit to avoid fragile scripted waits. 
    Fixes: NB#137056

 -- Janne Karhunen <Janne.Karhunen@nokia.com>  Tue, 08 Sep 2009 12:08:21 +0300

upstart (0.3.8-52) unstable; urgency=low

  * Raise telinit safeguard-timer to 15 seconds due to random cellmo 
    shutdown time variations (due to bad network etc). Fixes: NB#136796

 -- Janne Karhunen <Janne.Karhunen@nokia.com>  Wed, 02 Sep 2009 12:40:55 +0300

upstart (0.3.8-51) unstable; urgency=low

  * /etc/event.d/mounts start is changed to happen after bme.
    Partial fix to NB#91708

 -- Pekka Lundstrom <pekka.lundstrom@nokia.com>  Fri, 28 Aug 2009 10:56:58 +0300
	

upstart (0.3.8-50) unstable; urgency=low

  * Fixed zoom key autorepeat (F7 & F8) in Xsession.d/00settings
    Fixes: NB#133361

 -- Pekka Lundstrom <pekka.lundstrom@nokia.com>  Tue, 26 Aug 2009 09:47:21 +0300

upstart (0.3.8-49) unstable; urgency=low

  * Add 'memory' event to set up swap & low memory settings. Fixes: NB#124638
  * Move PRNG seeding to 'memory' to speed up booting.  Fixes: NB#133086

 -- Janne Karhunen <Janne.Karhunen@nokia.com>  Fri, 14 Aug 2009 10:45:37 +0300

upstart (0.3.8-48) unstable; urgency=low

  * Emit mounts_ok for clockd. Partial fix to NB#130838

 -- Janne Karhunen <Janne.Karhunen@nokia.com>  Tue, 11 Aug 2009 09:56:02 +0300

upstart (0.3.8-47) unstable; urgency=low

  * Mount user in acting dead. Fixes: NB#130996

 -- Janne Karhunen <Janne.Karhunen@nokia.com>  Fri, 07 Aug 2009 12:51:36 +0300

upstart (0.3.8-46) unstable; urgency=low

  * Fixed /etc/event.d/hildon-desktop miss-starting in act dead mode
    Fixes: NB#131233 - Hildon desktop ready file is polled with 2 secs interval 
    in acting dead mode

 -- Pekka Lundstrom <pekka.lundstrom@nokia.com>  Tue, 04 Aug 2009 17:25:10 +0300

upstart (0.3.8-45) unstable; urgency=low

  * Fixed crash where job is freed by hitting respawn limit while other jobs
    still hold a reference to it. Fixes: NB#119531

 -- Janne Karhunen <Janne.Karhunen@nokia.com>  Fri, 03 Jul 2009 09:59:34 +0300

upstart (0.3.8-44) unstable; urgency=low

  * MMC mounting now happens from separate script and right after dsme startup,
    Fixes: NB#123870
  * Added dynamic fstab generation, Fixes NB#124796

 -- Janne Karhunen <Janne.Karhunen@nokia.com>  Wed, 01 Jul 2009 10:01:06 +0300

upstart (0.3.8-43) unstable; urgency=low

  [ Janne Karhunen ]
  * Detect hildon-desktop state from stamp file. Fixes: NB#113328

  [ Pekka Lundstrom ]
  * Edited file /etc/event.d/xsession-actdead to be on same level as xsession

  * Removed extra init file /etc/X11/Xsession.post/41tmp-reaper

  * Removed coredump file settings from /etc/event.d/rcS
    Fixes: NB#116189, NB#118396

  * Edited file /etc/event.d/xsession to populate home directory also from /home/preinstalled
    Fixes: NB#121459
    
 -- Pekka Lundstrom <pekka.lundstrom@nokia.com>  Wed, 10 May 2009 10:30:01 +0300

upstart (0.3.8-42) unstable; urgency=low

  [ Pekka Lundström ]
  * Removed extra init files from system-services.
    These are replaced by other components
      /etc/event.d/dsme-dbus
      /ect/X11/Xsession.post/30tablet-browser-daemon

  [ Janne Karhunen ]
  * xsession shutdown cleanup. Fixes: NB#111321

 -- Pekka Lundstrom <pekka.lundstrom@nokia.com>  Fri, 15 May 2009 10:25:26 +0300

upstart (0.3.8-41) unstable; urgency=low

  * Moved /etc/event.d/xsession post-start stuff to new script called hildon-desktop

 -- Pekka Lundstrom <pekka.lundstrom@nokia.com>  Fri,  17 Apr 2009 14:42:17 +0300

upstart (0.3.8-40) unstable; urgency=low

  * Changed code to handle situation that main process fails while post-start process is still running
    Fixes: NB#99017 - init race condition, asserts, dumps core
    Note that on this fix we will still see core dumps but those are not for init. Those come to
    post-start shell script that we have to kill.

 -- Pekka Lundstrom <pekka.lundstrom@nokia.com>  Thu,  9 Apr 2009 16:02:32 +0200

upstart (0.3.8-39) unstable; urgency=low

  * Removed from system-services
    /etc/X11/Xsession.post/25hildon-input-method

  * Created new file
    /etc/event.d/xsession-actdead
    It takes care of starting xsession in act-dead mode.
    Now it makes possible other startup files to depend on "start on started xsession"
    without worring non wanted starts in act-dead mode.

 -- Pekka Lundstrom <pekka.lundstrom@nokia.com>  Fri,  3 Apr 2009 12:59:48 +0200

upstart (0.3.8-38) unstable; urgency=low

  * Removed from system-services
     /etc/event.d/bluetooth-cal
     /etc/event.d/ke-recv
     /etc/event.d/dbus
     /etc/event.d/dbus-actdead
     /etc/X11/Xsession.d/03sapwood

  * Added file /etc/X11/Xsession.actdead/00settings

  * Edited /etc/event.d/xsession and /etc/X11/Xsession
    to support X-sessions restart

 -- Pekka Lundstrom <pekka.lundstrom@nokia.com>  Mon,  30 Mar 2009 10:11:36 +0200

upstart (0.3.8-37) unstable; urgency=low

  * Created new startup directory /etc/X11/Xsession.actdead
    Fixes: NB#106779 - Separate Xsession startup scripts for normal mode and actdead mode


