## upstart 0.3.8-68+0cssu1

=== debian/changelog ===
upstart (0.3.8-68+0cssu1) unstable; urgency=low

  * telnit 6 - try to call dsme reboot, so dsme will catch reboot request and do magic stuff
  * rcS-late: Write cssu and kernel version to panic_info_buff
  * rcS-late: Do not fail if lowmem maemo kernel module is not loaded

 -- Christian Ratzenhofer <christian.ratzenhofer@cdnm.at>  Sun, 23 Dec 2012 18:05:58 +0100

upstart (0.3.8-68+0cssu0) unstable; urgency=low

  * Add warning to file /etc/fstab that this file is autogenerated at startup
  * Allow executing applications and shell scripts on fat partitions

 -- Pali Rohár <pali.rohar@gmail.com>  Mon, 16 Jul 2012 10:11:35 +0200
