## upstart 0.3.8-68+0cssu5

=== debian/changelog ===
upstart (0.3.8-68+0cssu5) unstable; urgency=low

  * Try to use also /dev/hw_random as random char device which is in upstream kernel
  * Add support for optional persistent fstab, auto fsck, filesystem detection and mmcblock devices detection
    This can be configured via files: /etc/default/mount-opts and /etc/default/mount-opts-overwrite

 -- Pali Rohár <pali.rohar@gmail.com>  Tue, 07 May 2013 20:03:18 +0200

upstart (0.3.8-68+0cssu4) unstable; urgency=low

  * rcS-late: Sleep only if initctl call success

 -- Pali Rohár <pali.rohar@gmail.com>  Sat, 02 Feb 2013 02:21:33 +0100

upstart (0.3.8-68+0cssu3) unstable; urgency=low

  * rcS-late: Fix writing to panic_info_buff (busybox is again buggy)

 -- Pali Rohár <pali.rohar@gmail.com>  Sun, 06 Jan 2013 15:06:44 +0100

upstart (0.3.8-68+0cssu2) unstable; urgency=low

  * telinit 0 - try to call dsme device power off
  * Now calling system binaries: halt, poweroff and reboot is safe

 -- Pali Rohár <pali.rohar@gmail.com>  Thu, 03 Jan 2013 10:24:51 +0100
