## upstart 0.3.8-68+0cssu8

=== debian/changelog ===
upstart (0.3.8-68+0cssu8) unstable; urgency=low

  * Use data=writeback for all ext3 and ext4 partitions (not only root)

 -- Pali Rohár <pali.rohar@gmail.com>  Sat, 24 May 2014 15:17:30 +0200

upstart (0.3.8-68+0cssu7) unstable; urgency=low

  * Enable auto fsck on boot and depends on new e2fsprogs (>= 1.42.5)
  * Backup old fsck logs to have free ubifs rootfs, allow only one backup, max file log size is 512kB
  * Add support for swap_opts in /etc/default/mount-opts

 -- Pali Rohár <pali.rohar@gmail.com>  Sun, 30 Jun 2013 20:25:39 +0200

upstart (0.3.8-68+0cssu6) unstable; urgency=low

  * Fix booting rcS-late when SD card is inserted
    Devices in /sys/block/$emmc/device/ could have different name as in /dev/, because udev renaming devices in /dev/
    So read major and minor number from /dev/ and look for device in /sys/dev/block/$major:$minor/device/
    Command grep can return non zero value which can cause crashing upstart script, so add "|| true"
  * Add /home/opt to /etc/fstab only if rootfs is ubifs or /opt not exists exists or /opt is empty
  * Maemo has old version of fsck utils, so disable auto fsck on boot by default

 -- Pali Rohár <pali.rohar@gmail.com>  Sat, 08 Jun 2013 02:28:09 +0200
