## upstart 0.6.6

=== debian/changelog ===
upstart (0.6.6-2) unstable; urgency=low

  * New maintainer. Closes: #624440.

 -- Scott James Remnant <scott@netsplit.com>  Thu, 28 Apr 2011 14:33:39 -0700

upstart (0.6.6-1) unstable; urgency=low

  * New upstream release.
    - Mount /proc and /sys on initialisation. Closes: #577710
    - Since version 0.6.5 upstart no longer includes a internal copy of libnih
      but instead depends on it being installed system wide.
    - Provide a separate function to reconnect to the D-Bus system bus which
      can be triggered by the SIGUSR1 signal as a config reload has the
      negative side effect of losing state.
  * debian/control
    - Add Build-Depends on libnih-dev (>= 1.0.2), libnih-dbus-dev (>= 1.0.2)
      and nih-dbus-tool.
    - Bump Standards-Version to 3.8.4. No further changes.
    - Add ${misc:Depends}.
  * debian/conf/dbus-reconnect.conf
    - Use SIGUSR1 to tell upstart to reconnect to the D-Bus system bus.
  * debian/upstart.docs
    - Remove ChangeLog.nih which is no longer included in the source.
  * debian/conf/tty*.conf
    - Run getty in 8-bit clean mode to better handle UTF-8 environments.
  * Switch to source format 3.0 (quilt).
    - Drop Build-Depends on quilt.
    - Remove quilt.make include and patch/unpatch targets from debian/rules.
    - Add debian/source/format.
  * Add SELinux support. Closes: #543420
    - Add debian/patches/01-selinux.patch to make upstart load the policy if
      SELinux is enabled. Patch by Russell Coker with some minor changes and
      build system integration.
    - Add debian/patches/99-autoreconf.patch.
    - Add Build-Depends on libselinux-dev.

 -- Michael Biebl <biebl@debian.org>  Sat, 19 Jun 2010 21:15:12 +0200

upstart (0.6.3-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/10-ptrace_include_cleanup.patch
    - Removed, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Wed, 05 Aug 2009 02:38:44 +0200

upstart (0.6.2-2) unstable; urgency=low

  * debian/patches/10-ptrace_include_cleanup.patch
    - Cleanup header includes. Only include ptrace.h in files that actually
      need it. This also fixes a build failure on ia64.
  * debian/rules
    - Run dh_install with --list-missing.

 -- Michael Biebl <biebl@debian.org>  Tue, 28 Jul 2009 15:50:20 +0200

upstart (0.6.2-1) unstable; urgency=low

  * New major upstream release. Closes: #530348
  * Remove patches that have been merged upstream or are obsolete
    - debian/patches/01-limits.patch
    - debian/patches/02-telinit-u.patch
    - debian/patches/03-static-convenience-libs.patch
  * Add Build-Depends on pkg-config (>= 0.22), libdbus-1-dev (>= 1.2.16) and
    libexpat1-dev (>= 2.0.0). D-Bus has replaced the home-grown IPC.
  * Bump Standards-Version to 3.8.2. No further changes.
  * debian/copyright
    - Update copyright years.
    - Clarify license text, Upstart is GPL-2 only.
    - Refer to the versioned GPL-2 document.
  * Drop upstart-logd package. The logd daemon has been buggy for quite a
    while and thus removed completely upstream.
  * debian/upstart.postinst
    - Use "telinit u" to tell init to re-exec itself.
  * debian/rules
    - Remove obsolete configure flag.
    - Use dh_install instead of copying the job files around manually.
  * Merge the upstart-compat-sysv, startup-tasks and system-services package
    into a single upstart package to avoid any unnecessary diversion between
    the Debian and Ubuntu packaging.
  * The location of the job files has changed from /etc/event.d to /etc/init,
    in addition a *.conf suffix is now mandatory.
  * Install rc.conf, rc-sysinit.conf, rcS.conf and control-alt-delete.conf as
    provided by upstream.
  * debian/conf/*.conf
    - Update tty job files for the new job syntax. Add a description and
      author field.
    - Add dbus-reconnect.conf which tells Upstart to reconnect to the D-Bus
      system bus when runlevel 2345 has been reached.
  * Update debian/upstart.install to reflect the changes above.
  * Drop debian/upstart.dirs, obsolete.
  * debian/README.Debian
    - Sync relevant changes from the latest Ubuntu package.
    - Remove outdated information.
  * Add initial support for upstart-job.
    upstart-job is both a virtual package and also small helper utility which
    allows to execute native upstart jobs while preserving the legacy sysv
    "/etc/init.d/<service> <action>" interface.

 -- Michael Biebl <biebl@debian.org>  Thu, 23 Jul 2009 00:24:02 +0200

upstart (0.3.9-2) unstable; urgency=low

  * debian/control
    - Bump Standards-Version to 3.8.1. No further changes.
    - Update Vcs-* fields. Package is now managed with Git on git.debian.org.
    - Bump Build-Depends on debhelper to (>= 7).
  * debian/compat
    - Bump debhelper compat level to 7.
  * debian/rules
    - Use dh_prep instead of dh_clean -k.
    - Depend on $(QUILT_STAMPFN) instead of patch; patch is a phony target and
      thus always out of date.
    - Move $(QUILT_STAMPFN) dependency to config.status to avoid potential
      issues with parallel make.
  * debian/upstart-compat-sysv.preinst
    - Remove obsolete conffiles also on (re)install.
  * debian/patches/01-limits.patch
    - Include limits.h to fix build failures with current glibc.
      Patch taken from Ubuntu.
  * debian/patches/02-telinit-u.patch
    - Implement "telinit u" by sending Upstart SIGTERM.
      Patch taken from Ubuntu.
  * debian/patches/03-static-convenience-libs.patch
    - Build libnih and libupstart as static convenience libraries.
      Patch taken from Ubuntu.
  * Use set -e instead of #!/bin/sh -e for all maintainer scripts.

 -- Michael Biebl <biebl@debian.org>  Thu, 09 Apr 2009 02:33:04 +0200

upstart (0.3.9-1) experimental; urgency=low

  * New upstream release.
  * debian/watch
    - Find the latest tarball by parsing the download.html page.
  * debian/upstart-compat-sysv.preinst
    - Do not parse /var/lib/dpkg/status directly but use dpkg-query instead.
  * debian/control

