=== debian/watch ===
version=3
http://upstart.ubuntu.com/download/([\d\.]+)/upstart-(.*)\.tar\.gz
